LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

            lrfviewer [options] book.lrf

Lue LRF e-kirja book.lrf

Aina kun annat lrfviewer:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

    --disable-hyphenation
        Ota yhdyssanat pois käytöstä. Sen pitäisi nopeuttaa renderöintiä merkittävästi.

    --help, -h
        näytä tämä ohjeviesti ja poistu

    --profile
        LRF-renderöijän profiili

    --verbose
        Tulosta lisätietoja renderöintiprosessista

    --version
        näytä ohjelman versionumero ja poistu

    --visual-debug
        Ota käyttöön visuaaliset apuvälineet renderöintimoottorin virheenkorjausta varten

    --white-background
        Oletusarvoisesti tausta on luonnonvalkoinen, koska se on mielestäni helpompi silmille. Käytä tätä vaihtoehtoa tehdäksesi taustasta puhtaan valkoisen.

Author
Kovid Goyal

Copyright
Kovid Goyal